  .menu_parent
           { 
	text-align:center; 
	padding: 0px; 
    font-weight: bold;
	color: #1F1E1C;
	font-size:12px; 
	text-decoration: none; 
	height:40px;	
	font-family:arial;
	vertical-align:middle;
	border:0px solid #7B3F41;
	background-color:#880026;
	background: url('../images/menu_bg.jpg');
	background-repeat:repeat-x;
	background-position:middle center;	
	}

           .menu_parent_link
	{ 
	width:auto;
	font-weight: 600;
	color:#1F1E1C;
	font-size:12px; 
	text-decoration: none; 
	display: block; 
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	height:30px;	
	vertical-align:top;
	text-align:center; 
	font-family:arial;
	vertical-align:middle;
 
      
     }

    .menu_parent_link_sel
      { 
    font-weight: 600;
	color: #fff;
	font-size:12px; 
	text-decoration: none; 
	display: block; 
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	height:30px;	
	vertical-align:top;
	text-align:center; 
	font-family:arial;
	vertical-align:middle;

       }

   .menu_parent:hover
        { 
	background: url('../images/menu_over.jpg');
	background-repeat:repeat-x;
	background-position:middle center;	
    }
 
   .menu_parent_sel
           { 
 	text-align:center; 
	padding: 0px; 
    font-weight: bold;
	color:#fff;
	font-size:12px; 
	text-decoration: none; 
	height:40px;	
	font-family:arial;
	vertical-align:middle;
    background: url('../images/menu_over.jpg');
    background-repeat:repeat-x;
	background-position:middle center;         
          }

      .menu_parent:hover >.menu_parent_link
           { 
	color:#ffffff;
       }

           .menu_child
           {
	position: absolute; 
	visibility: hidden; 
	display: inline;
	text-align:center; 
	z-index:999;
           }

           .menu_child_link
           {
	min-width: 100px;
	text-align:center; 
	display: block; 
	text-decoration: none; 
	border-top: none; 
	font-family:arial; 
	font-size:12px;
    font-weight: bold;
	color: #7B1113;
	padding-top: 6px; 
	padding-bottom: 0px; 
	padding-right:1px;
	padding-left:1px;
	height:40px;
	border-right: 0px solid #313236; 
	border-left: 0px solid #313236; 
	border-bottom: 0px solid #313236; 
	background-color: #F6DAB2; 
	vertical-align:middle;
	z-index:999;
	
           }

           .menu_child_link_sel
           {
	min-width: 100px;
	width: 100px;
	text-align:center; 
	display: block; 
	border: 0px solid black; 
	text-decoration: none; 
	border-top: none; 
	font-family:Arial; 
	font-size:12px;
        	font-weight: bold;
	padding-top: 6px; 
	padding-bottom: 0px; 
	padding-right:1px;
	padding-left:1px;
	height:30px;
	color: white;
	border-right: 1px solid #313236; 
	border-left: 1px solid #313236; 
	border-bottom: 1px solid #313236; 
	background-color: #313236;
	vertical-align:middle;
	z-index:999;
           }

           .menu_child_link:hover 
           {
		   background-color:#F6DAB2;
			color:#7B1113;
          }